.explore-mapset-navigation {
  .explore-search {
    position: relative;
    color: #aaa;
  }

  .explore-search .icon-search {
    position: absolute;
    top: 10px;
    left: 10px;
  }

  .explore-search input {
    text-indent: 22px;
    font-size: 13px;
  }

  .mat-tree-node {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
  }

  .mapset-tree {
    background-color: transparent;
    overflow-y: auto;
    height: 570px;
  }

  .mapset-border-bottom {
    border-bottom: 1px solid rgb(168, 168, 168, 0.23);
  }
  .explore-mapset-list {
    display: none;
  }

  .explore-mapset-list .mat-tree-node {
    border-bottom: 1px solid rgb(168, 168, 168, 0.23);
    font-weight: 100;
  }

  .explore-active-list {
    color: #00ad7c;
  }

  .explore-active-tree {
    color: #ffffff;
    background: #00ad7c;
  }
  .explore-active-tree .mat-icon {
    color: #ffffff;
  }

  .mat-tree-node {
    min-height: 40px;
  }

  .mapset-tree ul,
  .mapset-tree li {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
    line-height: 2em;
  }
}
